/* site.css - Mountain Lodge Dandenong Ranges   */



html {
	margin: 0px;
	padding: 0px;
}

body { 
	margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;
	padding: 0px;
	font-family: Arial, Helvetica, san-serif, Verdana;
	color: #000000;
	background-color: #FFFFFF;
 	background-image: url(images/bg.jpg);
	background-position: top left;
	background-repeat: repeat;  
	overflow: auto;


}




/* TABLES */

table.layout { 
	width: 100%; 

}



table.top { 
	width: 1000px; 
}


table.main { 
	width: 1000px; 
}


table.main1 { 
	width: 740px; 
}


table.main2 { 
	width: 740px; 
}


table.box { 
	width: 992px; 
}


td.content1 { 
	background-image: url(images/nav.jpg);
	background-position: top right;
	background-repeat: repeat; 
 	width: 40%;
  height: 127px;
}

td.content2 { 
	background-image: url(images/toplogobg.jpg);
	background-position: top left;
	background-repeat: repeat; 
 	width: 1000px;
  height: 127px;
}


td.content3 { 
	background-image: url(images/nav.jpg);
	background-position: top right;
	background-repeat: repeat; 
 	width: 40%;
  height: 127px;
}





td.content4 { 
	background-image: url(images/flashleft.jpg);
	background-position: top right;
	background-repeat: no-repeat; 
 	width: 40%;
  height: 436px;
}

td.content5 { 
 	width: 1000px;
  height: 436px;
}

td.content6 { 
	background-image: url(images/flashright.jpg);
	background-position: top left;
	background-repeat: no-repeat; 
 	width: 40%;
  height: 436px;
}






td.content7a { 
	background-image: url(images/topleft.jpg);
	background-position: top right;
	background-repeat: no-repeat; 
 	width: 40%;
  height: 13px;
}

td.content7b { 
	background-image: url(images/topmid.jpg);
	background-position: top left;
	background-repeat: repeat; 
 	width: 1000px;
  height: 13px;
}

td.content7c { 
	background-image: url(images/topright.jpg);
	background-position: top left;
	background-repeat: no-repeat; 
 	width: 40%;
  height: 13px;
}



td.content7 { 
  height: 13px;
}


td.content8 { 
	background-image: url(images/left.jpg);
	background-position: top right;
	background-repeat: no-repeat; 
 	width: 40%;
}


td.content9 { 
 	width: 1000px;
  height: 490px;
}

td.content10 { 
	background-image: url(images/right.jpg);
	background-position: top left;
	background-repeat: no-repeat; 
 	width: 40%;
  height: 490px;
}


td.content11 { 
	background-image: url(images/maintop.jpg);
	background-position: top left;
	background-repeat: no-repeat; 
 	width: 1000px;
  height: 33px;
}



td.content12 { 
	background-image: url(images/mainbg.jpg);
	background-position: top left;
	background-repeat: repeat; 
 	width: 1000px;

}


td.content13 { 
	background-image: url(images/main_bottom.jpg);
	background-position: top left;
	background-repeat: no-repeat; 
 	width: 1000px;
  height: 388px;
}


td.content14 { 
 	width: 786px;
}

td.content15 { 
 	width: 206px;
	padding-right: 3px;
}












td.enquiry1 { 
	vertical-align: middle; 
	color: #000000;
	background: #e5e0da;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
}

td.enquiry1a { 
	vertical-align: middle; 
	color: #ffffff;
	background: #999967;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
}


td.enquiry2 { 
	vertical-align: top; 
	color: #000000;
	background: #f9f5f5;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
}

td.enquiry2a { 
	vertical-align: top; 
	color: #000000;
	background: #fff3e7;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;

}



td.enquiry2a { 
	vertical-align: top; 
	color: #875031;
	background: #cfb69b;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
}



td.enquiry1b { 
	vertical-align: top; 
	color: #000000;
	background: #fff3e7;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;

}


/* LINES and FONTS */



p {
	text-align: left;
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 13px;
	line-height: 16px;
	color: #000000;

}


h1.1a {
	text-align: left;
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 16px;
	color: #000000;
	line-height: 25px;
	padding-left: 0px;
	letter-spacing: 1px;
}




h1  {
	text-align: left;
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 18px;
	color: #85544f;
	line-height: 25px;
	padding-left: 0px;
	letter-spacing: 1px;
}


h1.a  {
	text-align: left;
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 16px;
	color: #af8f8c;
	line-height: 25px;
	padding-left: 0px;
	letter-spacing: 1px;
}


h2 {
	text-align: left;
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
	line-height: 25px;
	padding-left: 0px;
	letter-spacing: 1px;
}

div.address {
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 14px;
	line-height: 16px;
	color: #976542;
	padding-left: 0px;
	text-align: left;
}


div.left {
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 12px;
	line-height: 18px;
	color: #cccccc;
  text-align: left;
  width: 420px;
  float: left;
  padding-left: 78px;

}


div.right {
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 12px;
	line-height: 18px;
	color: #cccccc;
   text-align: left;
   width: 380px;
   float: right;
   padding-right: 0px;

}


div.home {
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	padding-left: 13px;
	padding-right: 18px;
  text-align: left;
}




div.home3 {
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	padding-left: 13px;
	padding-right: 18px;
  text-align: left;
}

div.home1 {
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	padding-left: 13px;
	padding-right: 13px;
  text-align: left;
  float: left;
  width: 750px;
}



div.home1a {
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	padding-left: 13px;
	padding-right: 13px;
  text-align: left;
  float: left;
  width: 650px;
}


div.home1b {
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 11px;
	line-height: 20px;
	color: #666666;
	padding-left: 13px;
	padding-right: 13px;
  text-align: left;
  float: left;
  width: 750px;
}


div.home2 {
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 11px;
	line-height: 15px;
	color: #61171b;
	padding-left: 0px;
	padding-right: 7px;
  text-align: left;
}



span.guest {
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 11px;
	line-height: 15px;
	color: #b9afaf;
  font-weight: bold;
	padding-left: 0px;
	padding-right: 49px;
 	text-align: left;
}


div.guest {
  width: 280px;
  height: 200px;
  font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 11px;
	line-height: 15px;
	color: #b9afaf;
	padding-left: 0px;
	padding-right: 0px;
  text-align: left;
}


div.footer {
	text-align: left;
 	padding-left: 30px;
	font-size: 11px;
	color: #cccccc;
	line-height: 16px;
	font-family: Arial, Helvetica, san-serif, Verdana;
}




/* LINKS */

	A { COLOR: #865c5f; TEXT-DECORATION: none } 
	A:link { COLOR: #865c5f; TEXT-DECORATION: none } 
	A:hover {text-decoration: underline; color: #865c5f}

	a.h { COLOR: #800000; TEXT-DECORATION: none } 
	a.h:link { COLOR: #800000; TEXT-DECORATION: none } 
	a.h:hover {text-decoration: underline;   color: #800000}
 
 	a.p { COLOR: #666666; TEXT-DECORATION: none } 
	a.p:link { COLOR: #666666; TEXT-DECORATION: none } 
	a.p:hover {text-decoration: underline;   color: #666666}

	a.p4 {text-decoration: none;   color: #006a80}
	a.p4:link {text-decoration: none;   color: #006a80}
	a.p4:hover {text-decoration: underline; color: #006a80}

	a.p4a {text-decoration: none;   color: #cccccc}
	a.p4a:link {text-decoration: none;   color: #cccccc}
	a.p4a:hover {text-decoration: none; BACKGROUND: #cccccc;   color: #cccccc}



ul
{
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
  text-align: left;
	line-height: 18px;
}



ul.links
{
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
  text-align: left;
	line-height: 18px;
  padding-left: 250px;
}



ul.small
{
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
  text-align: left;
	line-height: 18px;
}


ul.attractions
{
	list-style-type: square;
	text-align: left;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size: 12px;
	color: #ffffff;
	line-height: 28px;
}

 ul.home
{
	list-style-type: square;
	text-align: left;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size: 12px;
	color: #ebe0d8;
	line-height: 16px;
	padding-left: 16px;

}
	
hr.e {border: none 0; 
	border-top: 1px dashed #000;
	border-bottom: 1px dashed #ccc;
	width: 100%;
	height: 2px;
	margin: 10px auto 0 0;
	text-align: left;
	}

img.side {
	margin-left: 0px;
	margin-right: 8px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

img.img2 {
	margin-right: 280px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}	
	

img.img2 {
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
}	
	
